/* Preview server accept dialog */
"Allow" = "Allow";

/* Preview server accept dialog */
"Allow iOS device to preview" = "Allow iOS device to preview";

/* Preview server accept dialog */
"Decline" = "Decline";

/* Message for failed registering */
"Please check the file permissions of the folder ~/Library/Preferences and its subfolders." = "Please check the file permissions of the folder ~/Library/Preferences and its subfolders.";

/* title of shating tab in prefereneces */
"Sharing" = "Sharing";

